## linux-meta-gkeop 5.15.0.1047.46

=== debian/changelog ===
linux-meta-gkeop (5.15.0.1047.46) jammy; urgency=medium

  * Bump ABI 5.15.0-1047

 -- Joseph Salisbury <joseph.salisbury@canonical.com>  Thu, 13 Jun 2024 10:40:22 -0400

linux-meta-gkeop (5.15.0.1046.45) jammy; urgency=medium

  * Bump ABI 5.15.0-1046

 -- Joseph Salisbury <joseph.salisbury@canonical.com>  Thu, 09 May 2024 12:49:48 -0400

linux-meta-gkeop (5.15.0.1045.44) jammy; urgency=medium

  * Bump ABI 5.15.0-1045

 -- Joseph Salisbury <joseph.salisbury@canonical.com>  Tue, 30 Apr 2024 14:46:12 -0400

linux-meta-gkeop (5.15.0.1044.43) jammy; urgency=medium

  * Bump ABI 5.15.0-1044

 -- Stefan Bader <stefan.bader@canonical.com>  Thu, 18 Apr 2024 18:18:53 +0200

linux-meta-gkeop (5.15.0.1042.41) jammy; urgency=medium

  * Bump ABI 5.15.0-1042

 -- Joseph Salisbury <joseph.salisbury@canonical.com>  Thu, 11 Apr 2024 14:16:47 -0400

linux-meta-gkeop (5.15.0.1041.40) jammy; urgency=medium

  * Bump ABI 5.15.0-1041

 -- Joseph Salisbury <joseph.salisbury@canonical.com>  Wed, 03 Apr 2024 12:19:00 -0400

linux-meta-gkeop (5.15.0.1040.39) jammy; urgency=medium

  * Bump ABI 5.15.0-1040

  * Packaging resync (LP: #1786013)
    - [Packaging] remove update-version script

 -- Joseph Salisbury <joseph.salisbury@canonical.com>  Tue, 12 Mar 2024 15:26:44 -0400

linux-meta-gkeop (5.15.0.1039.38) jammy; urgency=medium

  * Bump ABI 5.15.0-1039

 -- Joseph Salisbury <joseph.salisbury@canonical.com>  Fri, 08 Mar 2024 13:27:28 -0500

linux-meta-gkeop (5.15.0.1038.37) jammy; urgency=medium

  * Bump ABI 5.15.0-1038

 -- Kuba Pawlak <kuba.pawlak@canonical.com>  Wed, 14 Feb 2024 08:47:16 +0100

linux-meta-gkeop (5.15.0.1037.36) jammy; urgency=medium

  * Bump ABI 5.15.0-1037

  * Packaging resync (LP: #1786013)
    - [Packaging] resync debian/dkms-versions from main package

 -- Kuba Pawlak <kuba.pawlak@canonical.com>  Mon, 12 Feb 2024 13:18:37 +0100

linux-meta-gkeop (5.15.0.1036.35) jammy; urgency=medium

  * Bump ABI 5.15.0-1036

  * Packaging resync (LP: #1786013)
    - [Packaging] resync debian/dkms-versions from main package

 -- Hui Wang <hui.wang@canonical.com>  Tue, 23 Jan 2024 23:20:50 +0800

linux-meta-gkeop (5.15.0.1035.34) jammy; urgency=medium

  * Bump ABI 5.15.0-1035

  * Packaging resync (LP: #1786013)
    - [Packaging] resync git-ubuntu-log

 -- Hui Wang <hui.wang@canonical.com>  Sat, 13 Jan 2024 22:47:10 +0800
