## linux-meta-gkeop 5.15.0.1048.47

=== debian/changelog ===
linux-meta-gkeop (5.15.0.1048.47) jammy; urgency=medium

  * Bump ABI 5.15.0-1048

 -- Joseph Salisbury <joseph.salisbury@canonical.com>  Fri, 14 Jun 2024 15:33:10 -0400
