## linux-meta-gkeop 5.15.0.1054.53

=== debian/changelog ===
linux-meta-gkeop (5.15.0.1054.53) jammy; urgency=medium

  * Bump ABI 5.15.0-1054

 -- Kevin Becker <kevin.becker@canonical.com>  Mon, 07 Oct 2024 13:44:26 -0400

linux-meta-gkeop (5.15.0.1053.52) jammy; urgency=medium

  * Bump ABI 5.15.0-1053

 -- Jacob Martin <jacob.martin@canonical.com>  Mon, 02 Sep 2024 21:33:37 -0500

linux-meta-gkeop (5.15.0.1052.51) jammy; urgency=medium

  * Bump ABI 5.15.0-1052

 -- Kevin Becker <kevin.becker@canonical.com>  Fri, 16 Aug 2024 08:51:22 -0400

linux-meta-gkeop (5.15.0.1051.50) jammy; urgency=medium

  * Bump ABI 5.15.0-1051

 -- Magali Lemes <magali.lemes@canonical.com>  Wed, 07 Aug 2024 09:40:06 -0300

linux-meta-gkeop (5.15.0.1050.49) jammy; urgency=medium

  * Bump ABI 5.15.0-1050

 -- Kevin Becker <kevin.becker@canonical.com>  Mon, 22 Jul 2024 12:57:42 -0400

linux-meta-gkeop (5.15.0.1049.48) jammy; urgency=medium

  * Bump ABI 5.15.0-1049

 -- Kevin Becker <kevin.becker@canonical.com>  Fri, 12 Jul 2024 14:34:14 -0400
