## linux-meta-gkeop 5.15.0.1055.54

=== debian/changelog ===
linux-meta-gkeop (5.15.0.1055.54) jammy; urgency=medium

  * Bump ABI 5.15.0-1055

 -- Kevin Becker <kevin.becker@canonical.com>  Wed, 09 Oct 2024 12:02:12 -0400
