## linux-meta-gkeop 5.15.0.1058.57

=== debian/changelog ===
linux-meta-gkeop (5.15.0.1058.57) jammy; urgency=medium

  * Bump ABI 5.15.0-1058

 -- Kevin Becker <kevin.becker@canonical.com>  Wed, 18 Dec 2024 10:07:17 -0500

linux-meta-gkeop (5.15.0.1057.56) jammy; urgency=medium

  * Bump ABI 5.15.0-1057

 -- Tim Whisonant <tim.whisonant@canonical.com>  Mon, 09 Dec 2024 12:15:08 -0800

linux-meta-gkeop (5.15.0.1056.55) jammy; urgency=medium

  * Bump ABI 5.15.0-1056

  * Packaging resync (LP: #1786013)
    - [Packaging] resync git-ubuntu-log
    - [Packaging] debian/dkms-versions -- resync from main package

 -- Kevin Becker <kevin.becker@canonical.com>  Mon, 18 Nov 2024 19:45:01 -0500
