## linux-meta-gkeop 5.15.0.1071.70

=== debian/changelog ===
linux-meta-gkeop (5.15.0.1071.70) jammy; urgency=medium

  * Bump ABI 5.15.0-1071

 -- Tim Whisonant <tim.whisonant@canonical.com>  Tue, 15 Jul 2025 10:55:33 -0700

linux-meta-gkeop (5.15.0.1070.69) jammy; urgency=medium

  * Bump ABI 5.15.0-1070

 -- Tim Whisonant <tim.whisonant@canonical.com>  Mon, 23 Jun 2025 09:36:22 -0700

linux-meta-gkeop (5.15.0.1069.68) jammy; urgency=medium

  * Bump ABI 5.15.0-1069

 -- Tim Whisonant <tim.whisonant@canonical.com>  Tue, 17 Jun 2025 11:25:46 -0700

linux-meta-gkeop (5.15.0.1068.67) jammy; urgency=medium

  * Bump ABI 5.15.0-1068

 -- Tim Whisonant <tim.whisonant@canonical.com>  Thu, 22 May 2025 13:26:06 -0700

linux-meta-gkeop (5.15.0.1067.66) jammy; urgency=medium

  * Bump ABI 5.15.0-1067

 -- Tim Whisonant <tim.whisonant@canonical.com>  Wed, 21 May 2025 11:47:03 -0700

linux-meta-gkeop (5.15.0.1066.65) jammy; urgency=medium

  * Bump ABI 5.15.0-1066

 -- Tim Whisonant <tim.whisonant@canonical.com>  Fri, 25 Apr 2025 16:54:32 -0700

linux-meta-gkeop (5.15.0.1065.64) jammy; urgency=medium

  * Bump ABI 5.15.0-1065

 -- Tim Whisonant <tim.whisonant@canonical.com>  Tue, 15 Apr 2025 13:32:47 -0700

linux-meta-gkeop (5.15.0.1064.63) jammy; urgency=medium

  * Bump ABI 5.15.0-1064

 -- Tim Whisonant <tim.whisonant@canonical.com>  Fri, 28 Mar 2025 12:29:27 -0700

linux-meta-gkeop (5.15.0.1063.62) jammy; urgency=medium

  * Bump ABI 5.15.0-1063

 -- Tim Whisonant <tim.whisonant@canonical.com>  Fri, 21 Mar 2025 17:22:13 -0700

linux-meta-gkeop (5.15.0.1062.61) jammy; urgency=medium

  * Bump ABI 5.15.0-1062

 -- Tim Whisonant <tim.whisonant@canonical.com>  Wed, 19 Feb 2025 14:42:33 -0800

linux-meta-gkeop (5.15.0.1061.60) jammy; urgency=medium

  * Bump ABI 5.15.0-1061

  * Packaging resync (LP: #1786013)
    - [Packaging] debian/dkms-versions -- resync from main package

 -- Tim Whisonant <tim.whisonant@canonical.com>  Tue, 18 Feb 2025 10:54:18 -0800

linux-meta-gkeop (5.15.0.1060.59) jammy; urgency=medium

  * Bump ABI 5.15.0-1060

 -- Tim Whisonant <tim.whisonant@canonical.com>  Thu, 23 Jan 2025 16:07:20 -0800

linux-meta-gkeop (5.15.0.1059.58) jammy; urgency=medium

  * Bump ABI 5.15.0-1059

 -- Tim Whisonant <tim.whisonant@canonical.com>  Wed, 15 Jan 2025 11:02:52 -0800
