## linux-meta-gkeop 5.15.0.1073.72

=== debian/changelog ===
linux-meta-gkeop (5.15.0.1073.72) jammy; urgency=medium

  * Bump ABI 5.15.0-1073

 -- Tim Whisonant <tim.whisonant@canonical.com>  Thu, 24 Jul 2025 09:48:52 -0700

linux-meta-gkeop (5.15.0.1072.71) jammy; urgency=medium

  * Bump ABI 5.15.0-1072

 -- Tim Whisonant <tim.whisonant@canonical.com>  Thu, 17 Jul 2025 12:03:10 -0700
