## linux-meta-gkeop 5.15.0.1075.74

=== debian/changelog ===
linux-meta-gkeop (5.15.0.1075.74) jammy; urgency=medium

  * Bump ABI 5.15.0-1075

  * Packaging resync (LP: #1786013)
    - [Packaging] debian/dkms-versions -- resync from main package

 -- Tim Whisonant <tim.whisonant@canonical.com>  Wed, 20 Aug 2025 17:20:07 -0700
