## linux-meta-gkeop 5.15.0.1076.75

=== debian/changelog ===
linux-meta-gkeop (5.15.0.1076.75) jammy; urgency=medium

  * Bump ABI 5.15.0-1076

  * Packaging resync (LP: #1786013)
    - [Packaging] resync git-ubuntu-log

 -- Tim Whisonant <tim.whisonant@canonical.com>  Mon, 22 Sep 2025 11:23:24 -0700
