## linux-meta-gkeop 5.15.0.1077.76

=== debian/changelog ===
linux-meta-gkeop (5.15.0.1077.76) jammy; urgency=medium

  * Bump ABI 5.15.0-1077

 -- Tim Whisonant <tim.whisonant@canonical.com>  Wed, 24 Sep 2025 11:54:05 -0700
