## linux-meta-gkeop 5.15.0.1078.77

=== debian/changelog ===
linux-meta-gkeop (5.15.0.1078.77) jammy; urgency=medium

  * Bump ABI 5.15.0-1078

 -- Tim Whisonant <tim.whisonant@canonical.com>  Thu, 02 Oct 2025 09:42:18 -0700
