## linux-meta-gkeop 5.15.0.1079.78

=== debian/changelog ===
linux-meta-gkeop (5.15.0.1079.78) jammy; urgency=medium

  * Bump ABI 5.15.0-1079

 -- Tim Whisonant <tim.whisonant@canonical.com>  Tue, 14 Oct 2025 11:30:50 -0700
