## linux-meta-gkeop 5.15.0.1080.79

=== debian/changelog ===
linux-meta-gkeop (5.15.0.1080.79) jammy; urgency=medium

  * Bump ABI 5.15.0-1080

 -- Tim Whisonant <tim.whisonant@canonical.com>  Wed, 15 Oct 2025 14:50:10 -0700
