## linux-meta-gkeop 5.15.0.1081.80

=== debian/changelog ===
linux-meta-gkeop (5.15.0.1081.80) jammy; urgency=medium

  * Bump ABI 5.15.0-1081

 -- Tim Whisonant <tim.whisonant@canonical.com>  Wed, 19 Nov 2025 12:31:21 -0800
