## linux-meta-gkeop 5.15.0.1082.81

=== debian/changelog ===
linux-meta-gkeop (5.15.0.1082.81) jammy; urgency=medium

  * Bump ABI 5.15.0-1082

 -- Tim Whisonant <tim.whisonant@canonical.com>  Fri, 16 Jan 2026 16:28:32 -0800
