## linux-meta-gkeop 5.15.0.1083.82

=== debian/changelog ===
linux-meta-gkeop (5.15.0.1083.82) jammy; urgency=medium

  * Bump ABI 5.15.0-1083

 -- Tim Whisonant <tim.whisonant@canonical.com>  Tue, 20 Jan 2026 12:25:00 -0800
