## linux-meta-gkeop 5.15.0.1084.83

=== debian/changelog ===
linux-meta-gkeop (5.15.0.1084.83) jammy; urgency=medium

  * Bump ABI 5.15.0-1084

 -- Tim Whisonant <tim.whisonant@canonical.com>  Wed, 11 Feb 2026 11:12:13 -0800
