## linux-meta-gkeop 5.15.0.1085.84

=== debian/changelog ===
linux-meta-gkeop (5.15.0.1085.84) jammy; urgency=medium

  * Bump ABI 5.15.0-1085

 -- Tim Whisonant <tim.whisonant@canonical.com>  Thu, 12 Feb 2026 10:32:56 -0800
