## linux-meta-gkeop 6.8.0-1001.3

=== debian/changelog ===
linux-meta-gkeop (6.8.0-1001.3) noble; urgency=medium

  * Main version: 6.8.0-1001.3

 -- Magali Lemes <magali.lemes@canonical.com>  Thu, 17 Oct 2024 19:32:21 -0300

linux-meta-gkeop (6.8.0-1001.2) noble; urgency=medium

  * Main version: 6.8.0-1001.2

 -- Magali Lemes <magali.lemes@canonical.com>  Wed, 16 Oct 2024 19:12:19 -0300

linux-meta-gkeop (6.8.0-1001.1) noble; urgency=medium

  * Main version: 6.8.0-1001.1

  * Packaging resync (LP: #1786013)
    - [Packaging] update variants
    - [Packaging] debian/dkms-versions -- resync from main package

 -- Magali Lemes <magali.lemes@canonical.com>  Thu, 26 Sep 2024 11:22:59 -0300

linux-meta-gkeop (6.8.0-1000.0) noble; urgency=medium

  * Initial entry.

 -- Magali Lemes <magali.lemes@canonical.com>  Thu, 26 Sep 2024 08:54:19 -0300
