=== debian/control ===
Source: linux-meta-gkeop
Section: devel
Priority: optional
Maintainer: Ubuntu Kernel Team <kernel-team@lists.ubuntu.com>
Standards-Version: 3.9.8
Build-Depends: dpkg (>= 1.13.19), debhelper (>= 9), gawk
Build-Depends-Arch:
 linux-gkeop-headers-6.8.0-1001,
 linux-headers-6.8.0-1001-gkeop,
Vcs-Git: git://git.launchpad.net/~canonical-kernel/ubuntu/+source/linux-meta-gke/+git/noble -b gkeop

Package: linux-headers-gkeop
Architecture: amd64
Section: kernel
Depends: ${misc:Depends}, linux-headers-${kernel-abi-version}-gkeop
Description: GKEOP Linux kernel headers
 This package will always depend on the latest gkeop kernel headers
 available.

Package: linux-image-gkeop
Architecture: amd64
Section: kernel
Provides: ${dkms:v4l2loopback-modules} ${dkms:zfs-modules} ${dkms:ivsc-modules} ${dkms:virtualbox-guest-modules} ${dkms:wireguard-linux-compat-modules}
Depends: ${misc:Depends}, linux-image-${kernel-abi-version}-gkeop, linux-modules-extra-${kernel-abi-version}-gkeop [amd64 arm64 ppc64el s390x], linux-firmware [amd64 armhf arm64 ppc64el], intel-microcode [amd64], amd64-microcode [amd64]
Recommends: thermald [amd64]
Description: GKEOP Linux kernel image
 This package will always depend on the latest gkeop kernel image
 available.

Package: linux-tools-gkeop
Architecture: amd64
Section: kernel
Provides: linux-tools
Depends: ${misc:Depends}, linux-tools-${kernel-abi-version}-gkeop
Description: GKEOP Linux kernel tools
 This package will always depend on the latest gkeop kernel tools
 available.

Package: linux-cloud-tools-gkeop
Architecture: amd64
Section: kernel
Provides: linux-cloud-tools
Depends: ${misc:Depends}, linux-cloud-tools-${kernel-abi-version}-gkeop
Description: GKEOP Linux kernel cloud tools
 This package will always depend on the latest gkeop kernel cloud tools
 available.

Package: linux-gkeop
Architecture: amd64
Section: kernel
Provides: kernel-testing--linux-gkeop--full--gkeop, kernel-testing--linux-gkeop--full--preferred,
Depends: ${misc:Depends}, linux-image-gkeop (= ${binary:Version}), linux-headers-gkeop (= ${binary:Version})
Recommends: linux-tools-${kernel-abi-version}-gkeop
Description: Complete GKEOP Linux kernel and headers
 This package will always depend on the latest complete gkeop Linux kernel
 and headers.


Package: linux-headers-gkeop-6.8
Architecture: amd64
Section: kernel
Depends: ${misc:Depends}, linux-headers-${kernel-abi-version}-gkeop
Description: GKEOP Linux kernel headers
 This package will always depend on the latest gkeop kernel headers
 available.

Package: linux-image-gkeop-6.8
Architecture: amd64
Section: kernel
Provides: ${dkms:v4l2loopback-modules} ${dkms:zfs-modules} ${dkms:ivsc-modules} ${dkms:virtualbox-guest-modules} ${dkms:wireguard-linux-compat-modules}
Depends: ${misc:Depends}, linux-image-${kernel-abi-version}-gkeop, linux-modules-extra-${kernel-abi-version}-gkeop [amd64 arm64 ppc64el s390x], linux-firmware [amd64 armhf arm64 ppc64el], intel-microcode [amd64], amd64-microcode [amd64]
Recommends: thermald [amd64]
Description: GKEOP Linux kernel image
 This package will always depend on the latest gkeop kernel image
 available.

Package: linux-tools-gkeop-6.8
Architecture: amd64
Section: kernel
Provides: linux-tools
Depends: ${misc:Depends}, linux-tools-${kernel-abi-version}-gkeop
Description: GKEOP Linux kernel tools
 This package will always depend on the latest gkeop kernel tools
 available.

Package: linux-cloud-tools-gkeop-6.8
Architecture: amd64
Section: kernel
Provides: linux-cloud-tools
Depends: ${misc:Depends}, linux-cloud-tools-${kernel-abi-version}-gkeop
Description: GKEOP Linux kernel cloud tools
 This package will always depend on the latest gkeop kernel cloud tools
 available.

Package: linux-gkeop-6.8
Architecture: amd64
Section: kernel
Provides:  
Depends: ${misc:Depends}, linux-image-gkeop-6.8 (= ${binary:Version}), linux-headers-gkeop-6.8 (= ${binary:Version})
Recommends: linux-tools-${kernel-abi-version}-gkeop
Description: Complete GKEOP Linux kernel and headers
 This package will always depend on the latest complete gkeop Linux kernel
 and headers.
