## linux-meta-gkeop 6.8.0-1003.5

=== debian/changelog ===
linux-meta-gkeop (6.8.0-1003.5) noble; urgency=medium

  * Main version: 6.8.0-1003.5

 -- Magali Lemes <magali.lemes@canonical.com>  Fri, 06 Dec 2024 16:39:16 -0300

linux-meta-gkeop (6.8.0-1002.4) noble; urgency=medium

  * Main version: 6.8.0-1002.4

  * Packaging resync (LP: #1786013)
    - [Packaging] resync git-ubuntu-log
    - [Packaging] debian/dkms-versions -- resync from main package

  * Miscellaneous Ubuntu changes
    - [Packaging] do not include linux-modules-extra in linux-image-gkeop

 -- Magali Lemes <magali.lemes@canonical.com>  Fri, 22 Nov 2024 09:40:29 -0300
