=== debian/control ===
--- 
+++ 
@@ -5,8 +5,8 @@
 Standards-Version: 3.9.8
 Build-Depends: dpkg (>= 1.13.19), debhelper (>= 9), gawk
 Build-Depends-Arch:
- linux-gkeop-headers-6.8.0-1001,
- linux-headers-6.8.0-1001-gkeop,
+ linux-gkeop-headers-6.8.0-1003,
+ linux-headers-6.8.0-1003-gkeop,
 Vcs-Git: git://git.launchpad.net/~canonical-kernel/ubuntu/+source/linux-meta-gke/+git/noble -b gkeop
 
 Package: linux-headers-gkeop
@@ -20,12 +20,23 @@
 Package: linux-image-gkeop
 Architecture: amd64
 Section: kernel
-Provides: ${dkms:v4l2loopback-modules} ${dkms:zfs-modules} ${dkms:ivsc-modules} ${dkms:virtualbox-guest-modules} ${dkms:wireguard-linux-compat-modules}
-Depends: ${misc:Depends}, linux-image-${kernel-abi-version}-gkeop, linux-modules-extra-${kernel-abi-version}-gkeop [amd64 arm64 ppc64el s390x], linux-firmware [amd64 armhf arm64 ppc64el], intel-microcode [amd64], amd64-microcode [amd64]
-Recommends: thermald [amd64]
+Provides: ${dkms:zfs-modules}
+Depends: ${misc:Depends}, linux-image-${kernel-abi-version}-gkeop, linux-firmware, intel-microcode, amd64-microcode
+Recommends: thermald
 Description: GKEOP Linux kernel image
  This package will always depend on the latest gkeop kernel image
  available.
+
+Package: linux-modules-extra-gkeop
+Architecture: amd64
+Section: kernel
+Provides: kernel-testing--linux-gkeop--modules-extra--gkeop, kernel-testing--linux-gkeop--modules-extra--preferred,
+Depends:
+ ${misc:Depends},
+ linux-modules-extra-${kernel-abi-version}-gkeop
+Description: Additional modules for the GKEOP kernel
+ This package will always depend the latest modules-extra package of
+ the gkeop kernel available.
 
 Package: linux-tools-gkeop
 Architecture: amd64
@@ -67,12 +78,23 @@
 Package: linux-image-gkeop-6.8
 Architecture: amd64
 Section: kernel
-Provides: ${dkms:v4l2loopback-modules} ${dkms:zfs-modules} ${dkms:ivsc-modules} ${dkms:virtualbox-guest-modules} ${dkms:wireguard-linux-compat-modules}
-Depends: ${misc:Depends}, linux-image-${kernel-abi-version}-gkeop, linux-modules-extra-${kernel-abi-version}-gkeop [amd64 arm64 ppc64el s390x], linux-firmware [amd64 armhf arm64 ppc64el], intel-microcode [amd64], amd64-microcode [amd64]
-Recommends: thermald [amd64]
+Provides: ${dkms:zfs-modules}
+Depends: ${misc:Depends}, linux-image-${kernel-abi-version}-gkeop, linux-firmware, intel-microcode, amd64-microcode
+Recommends: thermald
 Description: GKEOP Linux kernel image
  This package will always depend on the latest gkeop kernel image
  available.
+
+Package: linux-modules-extra-gkeop-6.8
+Architecture: amd64
+Section: kernel
+Provides:  
+Depends:
+ ${misc:Depends},
+ linux-modules-extra-${kernel-abi-version}-gkeop
+Description: Additional modules for the GKEOP kernel
+ This package will always depend the latest modules-extra package of
+ the gkeop kernel available.
 
 Package: linux-tools-gkeop-6.8
 Architecture: amd64
