## linux-meta-gkeop 6.8.0-1005.7

=== debian/changelog ===
linux-meta-gkeop (6.8.0-1005.7) noble; urgency=medium

  * Main version: 6.8.0-1005.7

 -- Magali Lemes <magali.lemes@canonical.com>  Fri, 24 Jan 2025 15:36:20 -0300

linux-meta-gkeop (6.8.0-1004.6) noble; urgency=medium

  * Main version: 6.8.0-1004.6

 -- Magali Lemes <magali.lemes@canonical.com>  Wed, 15 Jan 2025 14:38:18 -0300
