## linux-meta-gkeop 6.8.0-1008.10

=== debian/changelog ===
linux-meta-gkeop (6.8.0-1008.10) noble; urgency=medium

  * Main version: 6.8.0-1008.10

 -- Magali Lemes <magali.lemes@canonical.com>  Thu, 27 Feb 2025 09:30:34 -0300
