## linux-meta-gkeop 6.8.0-1009.11

=== debian/changelog ===
linux-meta-gkeop (6.8.0-1009.11) noble; urgency=medium

  * Main version: 6.8.0-1009.11

 -- Magali Lemes <magali.lemes@canonical.com>  Tue, 18 Mar 2025 16:39:40 -0300
