## linux-meta-gkeop 6.8.0-1010.12

=== debian/changelog ===
linux-meta-gkeop (6.8.0-1010.12) noble; urgency=medium

  * Main version: 6.8.0-1010.12

 -- Magali Lemes <magali.lemes@canonical.com>  Thu, 27 Mar 2025 15:19:01 -0300
