## linux-meta-gkeop 6.8.0-1012.14

=== debian/changelog ===
linux-meta-gkeop (6.8.0-1012.14) noble; urgency=medium

  * Main version: 6.8.0-1012.14

  * Packaging resync (LP: #1786013)
    - [Packaging] debian/dkms-versions -- resync from main package

 -- Benjamin Wheeler <benjamin.wheeler@canonical.com>  Fri, 02 May 2025 09:11:08 -0400
