## linux-meta-gkeop 6.8.0-1013.15

=== debian/changelog ===
linux-meta-gkeop (6.8.0-1013.15) noble; urgency=medium

  * Main version: 6.8.0-1013.15

 -- Magali Lemes <magali.lemes@canonical.com>  Fri, 23 May 2025 13:12:36 -0300
