## linux-meta-gkeop 6.8.0-1014.16

=== debian/changelog ===
linux-meta-gkeop (6.8.0-1014.16) noble; urgency=medium

  * Main version: 6.8.0-1014.16

 -- Magali Lemes <magali.lemes@canonical.com>  Fri, 20 Jun 2025 10:21:34 -0300
