=== debian/control ===
--- 
+++ 
@@ -5,8 +5,8 @@
 Standards-Version: 3.9.8
 Build-Depends: dpkg (>= 1.13.19), debhelper (>= 9), gawk
 Build-Depends-Arch:
- linux-gkeop-headers-6.8.0-1013,
- linux-headers-6.8.0-1013-gkeop,
+ linux-gkeop-headers-6.8.0-1014,
+ linux-headers-6.8.0-1014-gkeop,
 Vcs-Git: git://git.launchpad.net/~canonical-kernel/ubuntu/+source/linux-meta-gke/+git/noble -b gkeop
 
 Package: linux-headers-gkeop
