## linux-meta-gkeop 6.8.0-1017.19

=== debian/changelog ===
linux-meta-gkeop (6.8.0-1017.19) noble; urgency=medium

  * Main version: 6.8.0-1017.19

  * Packaging resync (LP: #1786013)
    - [Packaging] debian/dkms-versions -- resync from main package

 -- Ian Whitfield <ian.whitfield@canonical.com>  Fri, 18 Jul 2025 14:59:39 -0700
