## linux-meta-gkeop 6.8.0-1018.20

=== debian/changelog ===
linux-meta-gkeop (6.8.0-1018.20) noble; urgency=medium

  * Main version: 6.8.0-1018.20

 -- Ian Whitfield <ian.whitfield@canonical.com>  Fri, 25 Jul 2025 16:10:18 -0700
