## linux-meta-gkeop 6.8.0-1019.21

=== debian/changelog ===
linux-meta-gkeop (6.8.0-1019.21) noble; urgency=medium

  * Main version: 6.8.0-1019.21

 -- Edoardo Canepa <edoardo.canepa@canonical.com>  Thu, 14 Aug 2025 12:52:51 +0300
