## linux-meta-gkeop 6.8.0-1020.22

=== debian/changelog ===
linux-meta-gkeop (6.8.0-1020.22) noble; urgency=medium

  * Main version: 6.8.0-1020.22

 -- Ian Whitfield <ian.whitfield@canonical.com>  Wed, 20 Aug 2025 16:04:05 -0700
