## linux-meta-gkeop 6.8.0-1021.23

=== debian/changelog ===
linux-meta-gkeop (6.8.0-1021.23) noble; urgency=medium

  * Main version: 6.8.0-1021.23

  * Packaging resync (LP: #1786013)
    - [Packaging] resync git-ubuntu-log
    - [Packaging] debian/dkms-versions -- resync from main package

 -- Ian Whitfield <ian.whitfield@canonical.com>  Tue, 02 Sep 2025 19:37:24 -0700
