## linux-meta-gkeop 6.8.0-1024.26

=== debian/changelog ===
linux-meta-gkeop (6.8.0-1024.26) noble; urgency=medium

  * Main version: 6.8.0-1024.26

  * Packaging resync (LP: #1786013)
    - [Packaging] resync git-ubuntu-log

 -- Ian Whitfield <ian.whitfield@canonical.com>  Mon, 22 Sep 2025 10:47:22 -0700
